/* Class = "NSWindow"; title = "Crash Reporter"; ObjectID = "6"; */
"6.title" = "Crash Reporter";

/* Class = "NSBox"; title = "Title"; ObjectID = "30"; */
"30.title" = "Titolo";

/* Class = "NSBox"; title = "Title"; ObjectID = "32"; */
"32.title" = "Titolo";

/* Class = "NSTextFieldCell"; title = "%@ crashed last time it was run. Reporting it will help me fix it."; ObjectID = "36"; */
"36.title" = "L'ultima volta che è stato usato %@ si è chiuso inaspettatamente. Il resoconto mi aiuterà a correggere il problema.";

/* Class = "NSButtonCell"; title = "Report to Echo One"; ObjectID = "37"; */
"37.title" = "Trasmetti a Echo One";

/* Class = "NSButtonCell"; title = "Cancel"; ObjectID = "38"; */
"38.title" = "Annulla";

/* Class = "NSTextFieldCell"; title = "You can add more information here if you have additional hints."; ObjectID = "39"; */
"39.title" = "Se hai ulteriori consigli puoi aggiungerli qui.";

/* Class = "NSTextFieldCell"; title = "Technical details:"; ObjectID = "40"; */
"40.title" = "Dettagli tecnici:";

